HP OpenVMS Systems

ask the wizard
Content starts here

What ECO Kit(s) do I need?

» close window

The Question is:

The system will restart itself from time to time.  The error dump show
 "Inconsistent I/O data base".  I did a google search and it points to the LAT
 software.  But it was for new version of the operating system.  Is there a
 patch for this with this versio
Thank you
Allen Moore

The Answer is :

  For information on and pointers to the ECO kits available for this
  or other OpenVMS releases, please see the OpenVMS FAQ.
  There is insufficient information provided for a specific designation
  or specific problem identification, as there are various errors which
  can lead to an inconsistent I/O database bugcheck -- the OpenVMS Wizard
  would accordingly then encourage the installation of all mandatory ECO
  kits and any kits specific to the particular crash seen.
  Again, please see the OpenVMS FAQ.

answer written or last revised on ( 4-NOV-2004 )

» close window